# Uses of Class
net.shibboleth.idp.cas.protocol.TicketValidationRequest

Packages that use TicketValidationRequest
Package
Description
net.shibboleth.idp.cas.flow.impl
CAS protocol flow implementations.

## Uses of TicketValidationRequest in net.shibboleth.idp.cas.flow.impl

Fields in net.shibboleth.idp.cas.flow.impl declared as TicketValidationRequest
Modifier and Type
Field
Description
`private TicketValidationRequest`
ValidateProxyCallbackAction.`request`
CAS request.
`private TicketValidationRequest`
ValidateRenewAction.`request`
CAS request.
`private TicketValidationRequest`
ValidateTicketAction.`request`
CAS request.